Page MenuHomePhabricator

Wrong "index" namespace on ur.wiktionary
Closed, ResolvedPublic

Description

EnglishUrdu
Indexاشاریہ

Please fix index namespace on ur.wiktionary, also make redirects of all English namespaces
read my last comment T186393, thanks

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2018, 8:56 AM
BukhariSaeed updated the task description. (Show Details)Jun 7 2018, 9:00 AM
Urbanecm claimed this task.Jun 7 2018, 11:23 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 7 2018, 11:23 AM
Urbanecm triaged this task as Normal priority.Jun 7 2018, 12:12 PM
Urbanecm removed a project: Wiktionary.

"Please do not report language specific tasks under this project (e.g. for en.wiktionary).", see Wiktionary.

Change 437974 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Fix wrong language in ur.wiktionary namespace

https://gerrit.wikimedia.org/r/437974

Change 437976 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] English aliases for extra namespaces on urwiktionary

https://gerrit.wikimedia.org/r/437976

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jun 7 2018, 8:28 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Urbanecm raised the priority of this task from Normal to High.Jun 12 2018, 7:58 PM

Should has precedence before other patches on my personal workboard.

Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJun 12 2018, 7:58 PM

Change 437974 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix wrong language in ur.wiktionary namespace

https://gerrit.wikimedia.org/r/437974

Mentioned in SAL (#wikimedia-operations) [2018-06-13T13:48:16Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:437974|Fix wrong language in ur.wiktionary namespace (T196614)]] (duration: 00m 58s)

Change 437976 merged by jenkins-bot:
[operations/mediawiki-config@master] English aliases for extra namespaces on urwiktionary

https://gerrit.wikimedia.org/r/437976

Mentioned in SAL (#wikimedia-operations) [2018-06-13T13:54:15Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:437976|English aliases for extra namespaces on urwiktionary (T196614)]] (duration: 00m 58s)

Urbanecm closed this task as Resolved.Jun 13 2018, 2:02 PM

Deployed.

Urbanecm reopened this task as Open.Jun 13 2018, 4:45 PM

Hmm... Thank you, will look into it.

ran namespaceDupes on urwiktionary. Output below:

twentyafterfour@deploy1001:/srv/mediawiki-staging$ mwscript namespaceDupes.php --wiki=urwiktionary --fix
id=18526 ns=0 dbk=Index:Urdu/آ -> اشاریہ:Urdu/آ (no conflict)
id=19124 ns=0 dbk=اشاریہ:تمام_زبانیں -> اشاریہ:تمام_زبانیں (no conflict)
id=19135 ns=0 dbk=اشاریہ:کل_زبانیں -> اشاریہ:کل_زبانیں (no conflict)
3 pages to fix, 3 were resolvable.

pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/آ -> اشاریہ:Index:Urdu/آ/آ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ا -> اشاریہ:Index:Urdu/آ/ا
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ب -> اشاریہ:Index:Urdu/آ/ب
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ت -> اشاریہ:Index:Urdu/آ/ت
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ث -> اشاریہ:Index:Urdu/آ/ث
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ج -> اشاریہ:Index:Urdu/آ/ج
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ح -> اشاریہ:Index:Urdu/آ/ح
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/خ -> اشاریہ:Index:Urdu/آ/خ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/د -> اشاریہ:Index:Urdu/آ/د
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ذ -> اشاریہ:Index:Urdu/آ/ذ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ر -> اشاریہ:Index:Urdu/آ/ر
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ز -> اشاریہ:Index:Urdu/آ/ز
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/س -> اشاریہ:Index:Urdu/آ/س
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ش -> اشاریہ:Index:Urdu/آ/ش
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ص -> اشاریہ:Index:Urdu/آ/ص
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ض -> اشاریہ:Index:Urdu/آ/ض
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ط -> اشاریہ:Index:Urdu/آ/ط
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ظ -> اشاریہ:Index:Urdu/آ/ظ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ع -> اشاریہ:Index:Urdu/آ/ع
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/غ -> اشاریہ:Index:Urdu/آ/غ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ف -> اشاریہ:Index:Urdu/آ/ف
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ق -> اشاریہ:Index:Urdu/آ/ق
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ل -> اشاریہ:Index:Urdu/آ/ل
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/م -> اشاریہ:Index:Urdu/آ/م
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ن -> اشاریہ:Index:Urdu/آ/ن
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/و -> اشاریہ:Index:Urdu/آ/و
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ٹ -> اشاریہ:Index:Urdu/آ/ٹ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/پ -> اشاریہ:Index:Urdu/آ/پ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/چ -> اشاریہ:Index:Urdu/آ/چ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ڈ -> اشاریہ:Index:Urdu/آ/ڈ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ڑ -> اشاریہ:Index:Urdu/آ/ڑ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ژ -> اشاریہ:Index:Urdu/آ/ژ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ک -> اشاریہ:Index:Urdu/آ/ک
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/گ -> اشاریہ:Index:Urdu/آ/گ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ہ -> اشاریہ:Index:Urdu/آ/ہ
pagelinks from=18526 ns=0 dbk=Index:Index:Urdu/آ/ی -> اشاریہ:Index:Urdu/آ/ی
pagelinks from=18527 ns=0 dbk=Index:index/آ -> اشاریہ:index/آ
pagelinks from=18527 ns=0 dbk=Index:index/ا -> اشاریہ:index/ا
pagelinks from=18527 ns=0 dbk=Index:index/ب -> اشاریہ:index/ب
pagelinks from=18527 ns=0 dbk=Index:index/ت -> اشاریہ:index/ت
pagelinks from=18527 ns=0 dbk=Index:index/ث -> اشاریہ:index/ث
pagelinks from=18527 ns=0 dbk=Index:index/ج -> اشاریہ:index/ج
pagelinks from=18527 ns=0 dbk=Index:index/ح -> اشاریہ:index/ح
pagelinks from=18527 ns=0 dbk=Index:index/خ -> اشاریہ:index/خ
pagelinks from=18527 ns=0 dbk=Index:index/د -> اشاریہ:index/د
pagelinks from=18527 ns=0 dbk=Index:index/ذ -> اشاریہ:index/ذ
pagelinks from=18527 ns=0 dbk=Index:index/ر -> اشاریہ:index/ر
pagelinks from=18527 ns=0 dbk=Index:index/ز -> اشاریہ:index/ز
pagelinks from=18527 ns=0 dbk=Index:index/س -> اشاریہ:index/س
pagelinks from=18527 ns=0 dbk=Index:index/ش -> اشاریہ:index/ش
pagelinks from=18527 ns=0 dbk=Index:index/ص -> اشاریہ:index/ص
pagelinks from=18527 ns=0 dbk=Index:index/ض -> اشاریہ:index/ض
pagelinks from=18527 ns=0 dbk=Index:index/ط -> اشاریہ:index/ط
pagelinks from=18527 ns=0 dbk=Index:index/ظ -> اشاریہ:index/ظ
pagelinks from=18527 ns=0 dbk=Index:index/ع -> اشاریہ:index/ع
pagelinks from=18527 ns=0 dbk=Index:index/غ -> اشاریہ:index/غ
pagelinks from=18527 ns=0 dbk=Index:index/ف -> اشاریہ:index/ف
pagelinks from=18527 ns=0 dbk=Index:index/ق -> اشاریہ:index/ق
pagelinks from=18527 ns=0 dbk=Index:index/ل -> اشاریہ:index/ل
pagelinks from=18527 ns=0 dbk=Index:index/م -> اشاریہ:index/م
pagelinks from=18527 ns=0 dbk=Index:index/ن -> اشاریہ:index/ن
pagelinks from=18527 ns=0 dbk=Index:index/و -> اشاریہ:index/و
pagelinks from=18527 ns=0 dbk=Index:index/ٹ -> اشاریہ:index/ٹ
pagelinks from=18527 ns=0 dbk=Index:index/پ -> اشاریہ:index/پ
pagelinks from=18527 ns=0 dbk=Index:index/چ -> اشاریہ:index/چ
pagelinks from=18527 ns=0 dbk=Index:index/ڈ -> اشاریہ:index/ڈ
pagelinks from=18527 ns=0 dbk=Index:index/ڑ -> اشاریہ:index/ڑ
pagelinks from=18527 ns=0 dbk=Index:index/ژ -> اشاریہ:index/ژ
pagelinks from=18527 ns=0 dbk=Index:index/ک -> اشاریہ:index/ک
pagelinks from=18527 ns=0 dbk=Index:index/گ -> اشاریہ:index/گ
pagelinks from=18527 ns=0 dbk=Index:index/ہ -> اشاریہ:index/ہ
pagelinks from=18527 ns=0 dbk=Index:index/ی -> اشاریہ:index/ی
pagelinks from=18526 ns=0 dbk=Index:urdu/آ1 -> اشاریہ:urdu/آ1
templatelinks from=18526 ns=0 dbk=Index:urdu/آ1 -> اشاریہ:urdu/آ1
pagelinks from=18582 ns=0 dbk=اشاریہ:All_languages -> اشاریہ:All_languages
pagelinks from=18582 ns=0 dbk=اشاریہ:Catalan -> اشاریہ:Catalan
pagelinks from=18582 ns=0 dbk=اشاریہ:Crimean_Tatar -> اشاریہ:Crimean_Tatar
pagelinks from=18582 ns=0 dbk=اشاریہ:Czech -> اشاریہ:Czech
pagelinks from=18582 ns=0 dbk=اشاریہ:Danish -> اشاریہ:Danish
pagelinks from=18582 ns=0 dbk=اشاریہ:Dutch -> اشاریہ:Dutch
pagelinks from=18582 ns=0 dbk=اشاریہ:Esperanto -> اشاریہ:Esperanto
pagelinks from=18582 ns=0 dbk=اشاریہ:Estonian -> اشاریہ:Estonian
pagelinks from=18582 ns=0 dbk=اشاریہ:Finnish -> اشاریہ:Finnish
pagelinks from=18582 ns=0 dbk=اشاریہ:Galician -> اشاریہ:Galician
pagelinks from=18582 ns=0 dbk=اشاریہ:Hiligaynon -> اشاریہ:Hiligaynon
pagelinks from=18582 ns=0 dbk=اشاریہ:Icelandic -> اشاریہ:Icelandic
pagelinks from=18582 ns=0 dbk=اشاریہ:Ido -> اشاریہ:Ido
pagelinks from=18582 ns=0 dbk=اشاریہ:Indonesian -> اشاریہ:Indonesian
pagelinks from=18582 ns=0 dbk=اشاریہ:Irish -> اشاریہ:Irish
pagelinks from=18582 ns=0 dbk=اشاریہ:Latin -> اشاریہ:Latin
pagelinks from=18582 ns=0 dbk=اشاریہ:Lithuanian -> اشاریہ:Lithuanian
pagelinks from=18582 ns=0 dbk=اشاریہ:Polish -> اشاریہ:Polish
pagelinks from=18582 ns=0 dbk=اشاریہ:Portuguese -> اشاریہ:Portuguese
pagelinks from=18582 ns=0 dbk=اشاریہ:Romanian -> اشاریہ:Romanian
pagelinks from=18582 ns=0 dbk=اشاریہ:Russian -> اشاریہ:Russian
pagelinks from=18582 ns=0 dbk=اشاریہ:Scottish_Gaelic -> اشاریہ:Scottish_Gaelic
pagelinks from=18582 ns=0 dbk=اشاریہ:Serbo-Croatian -> اشاریہ:Serbo-Croatian
pagelinks from=18582 ns=0 dbk=اشاریہ:Swahili -> اشاریہ:Swahili
pagelinks from=18582 ns=0 dbk=اشاریہ:Swedish -> اشاریہ:Swedish
pagelinks from=19124 ns=0 dbk=اشاریہ:آئرستانی -> اشاریہ:آئرستانی
pagelinks from=19124 ns=0 dbk=اشاریہ:آئرش -> اشاریہ:آئرش
pagelinks from=19124 ns=0 dbk=اشاریہ:آئس_لینڈی -> اشاریہ:آئس_لینڈی
pagelinks from=19124 ns=0 dbk=اشاریہ:آئیمارا -> اشاریہ:آئیمارا
pagelinks from=18582 ns=0 dbk=اشاریہ:آرامی -> اشاریہ:آرامی
pagelinks from=19124 ns=0 dbk=اشاریہ:آرامی -> اشاریہ:آرامی
pagelinks from=19124 ns=0 dbk=اشاریہ:آراگونی -> اشاریہ:آراگونی
pagelinks from=19124 ns=0 dbk=اشاریہ:ابخاز -> اشاریہ:ابخاز
pagelinks from=19124 ns=0 dbk=اشاریہ:اردو -> اشاریہ:اردو
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/آ -> اشاریہ:اردو/آ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ا -> اشاریہ:اردو/ا
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ب -> اشاریہ:اردو/ب
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ت -> اشاریہ:اردو/ت
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ث -> اشاریہ:اردو/ث
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ج -> اشاریہ:اردو/ج
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ح -> اشاریہ:اردو/ح
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/خ -> اشاریہ:اردو/خ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/د -> اشاریہ:اردو/د
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ذ -> اشاریہ:اردو/ذ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ر -> اشاریہ:اردو/ر
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ز -> اشاریہ:اردو/ز
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/س -> اشاریہ:اردو/س
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ش -> اشاریہ:اردو/ش
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ص -> اشاریہ:اردو/ص
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ض -> اشاریہ:اردو/ض
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ط -> اشاریہ:اردو/ط
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ظ -> اشاریہ:اردو/ظ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ع -> اشاریہ:اردو/ع
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/غ -> اشاریہ:اردو/غ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ف -> اشاریہ:اردو/ف
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ق -> اشاریہ:اردو/ق
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ل -> اشاریہ:اردو/ل
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/م -> اشاریہ:اردو/م
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ن -> اشاریہ:اردو/ن
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/و -> اشاریہ:اردو/و
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ٹ -> اشاریہ:اردو/ٹ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/پ -> اشاریہ:اردو/پ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/چ -> اشاریہ:اردو/چ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ڈ -> اشاریہ:اردو/ڈ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ڑ -> اشاریہ:اردو/ڑ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ژ -> اشاریہ:اردو/ژ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ک -> اشاریہ:اردو/ک
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/گ -> اشاریہ:اردو/گ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ہ -> اشاریہ:اردو/ہ
pagelinks from=18582 ns=0 dbk=اشاریہ:اردو/ی -> اشاریہ:اردو/ی
pagelinks from=19124 ns=0 dbk=اشاریہ:ازبک -> اشاریہ:ازبک
pagelinks from=19124 ns=0 dbk=اشاریہ:اسپرانتو -> اشاریہ:اسپرانتو
pagelinks from=19124 ns=0 dbk=اشاریہ:اسکاٹس -> اشاریہ:اسکاٹس
pagelinks from=19124 ns=0 dbk=اشاریہ:اسکاٹش_گیلک -> اشاریہ:اسکاٹش_گیلک
pagelinks from=19124 ns=0 dbk=اشاریہ:اصل_سلاوی -> اشاریہ:اصل_سلاوی
pagelinks from=18582 ns=0 dbk=اشاریہ:اطالوی -> اشاریہ:اطالوی
pagelinks from=19124 ns=0 dbk=اشاریہ:اطالوی -> اشاریہ:اطالوی
pagelinks from=19124 ns=0 dbk=اشاریہ:افریکانز -> اشاریہ:افریکانز
pagelinks from=18582 ns=0 dbk=اشاریہ:البانوی -> اشاریہ:البانوی
pagelinks from=19124 ns=0 dbk=اشاریہ:البانوی -> اشاریہ:البانوی
pagelinks from=19124 ns=0 dbk=اشاریہ:امریکی_اشاروں_کی_زبان -> اشاریہ:امریکی_اشاروں_کی_زبان
pagelinks from=19124 ns=0 dbk=اشاریہ:امہری -> اشاریہ:امہری
pagelinks from=19124 ns=0 dbk=اشاریہ:انٹرلنگوا -> اشاریہ:انٹرلنگوا
pagelinks from=19124 ns=0 dbk=اشاریہ:انڈونیشیائی -> اشاریہ:انڈونیشیائی
pagelinks from=19124 ns=0 dbk=اشاریہ:انکتیتوت -> اشاریہ:انکتیتوت
pagelinks from=18582 ns=0 dbk=اشاریہ:انگریزی -> اشاریہ:انگریزی
pagelinks from=19124 ns=0 dbk=اشاریہ:انگریزی -> اشاریہ:انگریزی
pagelinks from=19124 ns=0 dbk=اشاریہ:اڑیہ_زبان -> اشاریہ:اڑیہ_زبان
pagelinks from=19124 ns=0 dbk=اشاریہ:اکان -> اشاریہ:اکان
pagelinks from=19124 ns=0 dbk=اشاریہ:ایستونیائی -> اشاریہ:ایستونیائی
pagelinks from=19124 ns=0 dbk=اشاریہ:ایوے -> اشاریہ:ایوے
pagelinks from=19124 ns=0 dbk=اشاریہ:ایڈو -> اشاریہ:ایڈو
pagelinks from=19124 ns=0 dbk=اشاریہ:باسک -> اشاریہ:باسک
pagelinks from=19124 ns=0 dbk=اشاریہ:بالائی_سوربی -> اشاریہ:بالائی_سوربی
pagelinks from=19124 ns=0 dbk=اشاریہ:بالی -> اشاریہ:بالی
pagelinks from=19124 ns=0 dbk=اشاریہ:بتاوی -> اشاریہ:بتاوی
pagelinks from=19124 ns=0 dbk=اشاریہ:بریٹن -> اشاریہ:بریٹن
pagelinks from=18582 ns=0 dbk=اشاریہ:بلغاروی -> اشاریہ:بلغاروی
pagelinks from=19124 ns=0 dbk=اشاریہ:بلغاری -> اشاریہ:بلغاری
pagelinks from=19124 ns=0 dbk=اشاریہ:تاجک -> اشاریہ:تاجک
pagelinks from=19124 ns=0 dbk=اشاریہ:ترکی -> اشاریہ:ترکی
pagelinks from=1732 ns=0 dbk=اشاریہ:تمام_زبانیں -> اشاریہ:تمام_زبانیں
pagelinks from=18582 ns=0 dbk=اشاریہ:تمام_زبانیں -> اشاریہ:تمام_زبانیں
pagelinks from=19135 ns=0 dbk=اشاریہ:تمام_زبانیں -> اشاریہ:تمام_زبانیں
pagelinks from=19124 ns=0 dbk=اشاریہ:تمل -> اشاریہ:تمل
pagelinks from=19124 ns=0 dbk=اشاریہ:تگالوگ -> اشاریہ:تگالوگ
pagelinks from=19124 ns=0 dbk=اشاریہ:تیلگو -> اشاریہ:تیلگو
pagelinks from=19124 ns=0 dbk=اشاریہ:جارجیائی -> اشاریہ:جارجیائی
pagelinks from=19124 ns=0 dbk=اشاریہ:جاوی -> اشاریہ:جاوی
pagelinks from=19124 ns=0 dbk=اشاریہ:جاپانی -> اشاریہ:جاپانی
pagelinks from=19124 ns=0 dbk=اشاریہ:جرمن -> اشاریہ:جرمن
pagelinks from=18582 ns=0 dbk=اشاریہ:جرمنی -> اشاریہ:جرمنی
pagelinks from=19124 ns=0 dbk=اشاریہ:خمیر -> اشاریہ:خمیر
pagelinks from=19124 ns=0 dbk=اشاریہ:روسی -> اشاریہ:روسی
pagelinks from=19124 ns=0 dbk=اشاریہ:رومانیائی -> اشاریہ:رومانیائی
pagelinks from=19124 ns=0 dbk=اشاریہ:زازاکی_زبان -> اشاریہ:زازاکی_زبان
pagelinks from=19124 ns=0 dbk=اشاریہ:سفلی_جرمن -> اشاریہ:سفلی_جرمن
pagelinks from=19124 ns=0 dbk=اشاریہ:سفلی_سوربی -> اشاریہ:سفلی_سوربی
pagelinks from=19124 ns=0 dbk=اشاریہ:سلوواک -> اشاریہ:سلوواک
pagelinks from=19124 ns=0 dbk=اشاریہ:سلووین -> اشاریہ:سلووین
pagelinks from=19124 ns=0 dbk=اشاریہ:سنسکرت -> اشاریہ:سنسکرت
pagelinks from=19124 ns=0 dbk=اشاریہ:سواحلی -> اشاریہ:سواحلی
pagelinks from=19124 ns=0 dbk=اشاریہ:سویڈش -> اشاریہ:سویڈش
pagelinks from=18582 ns=0 dbk=اشاریہ:عبرانی -> اشاریہ:عبرانی
pagelinks from=19124 ns=0 dbk=اشاریہ:عبرانی -> اشاریہ:عبرانی
pagelinks from=19124 ns=0 dbk=اشاریہ:عبرانی_زبان -> اشاریہ:عبرانی_زبان
pagelinks from=19124 ns=0 dbk=اشاریہ:عربی -> اشاریہ:عربی
pagelinks from=18582 ns=0 dbk=اشاریہ:فارسی -> اشاریہ:فارسی
pagelinks from=19124 ns=0 dbk=اشاریہ:فارسی -> اشاریہ:فارسی
pagelinks from=19124 ns=0 dbk=اشاریہ:فجی_ہندی -> اشاریہ:فجی_ہندی
pagelinks from=18582 ns=0 dbk=اشاریہ:فرانسیسی -> اشاریہ:فرانسیسی
pagelinks from=19124 ns=0 dbk=اشاریہ:فرانسیسی -> اشاریہ:فرانسیسی
pagelinks from=19124 ns=0 dbk=اشاریہ:فنی -> اشاریہ:فنی
pagelinks from=19124 ns=0 dbk=اشاریہ:قبطی -> اشاریہ:قبطی
pagelinks from=18582 ns=0 dbk=اشاریہ:قدیم_انگریزی -> اشاریہ:قدیم_انگریزی
pagelinks from=19124 ns=0 dbk=اشاریہ:قدیم_انگریزی -> اشاریہ:قدیم_انگریزی
pagelinks from=18582 ns=0 dbk=اشاریہ:قدیم_فرانسیسی -> اشاریہ:قدیم_فرانسیسی
pagelinks from=19124 ns=0 dbk=اشاریہ:قدیم_فرانسیسی -> اشاریہ:قدیم_فرانسیسی
pagelinks from=19124 ns=0 dbk=اشاریہ:قدیم_ناروژی -> اشاریہ:قدیم_ناروژی
pagelinks from=19124 ns=0 dbk=اشاریہ:قدیم_پروشیائی -> اشاریہ:قدیم_پروشیائی
pagelinks from=18582 ns=0 dbk=اشاریہ:قدیم_یونانی -> اشاریہ:قدیم_یونانی
pagelinks from=19124 ns=0 dbk=اشاریہ:قدیم_یونانی -> اشاریہ:قدیم_یونانی
pagelinks from=19124 ns=0 dbk=اشاریہ:قدیمیونانی -> اشاریہ:قدیمیونانی
pagelinks from=19124 ns=0 dbk=اشاریہ:قیطلونی -> اشاریہ:قیطلونی
pagelinks from=19124 ns=0 dbk=اشاریہ:لاتگالی -> اشاریہ:لاتگالی
pagelinks from=19124 ns=0 dbk=اشاریہ:لادین -> اشاریہ:لادین
pagelinks from=19124 ns=0 dbk=اشاریہ:لاطینی -> اشاریہ:لاطینی
pagelinks from=19124 ns=0 dbk=اشاریہ:لتھووینیائی -> اشاریہ:لتھووینیائی
pagelinks from=19124 ns=0 dbk=اشاریہ:لنگالا -> اشاریہ:لنگالا
pagelinks from=19124 ns=0 dbk=اشاریہ:لوجبان -> اشاریہ:لوجبان
pagelinks from=19124 ns=0 dbk=اشاریہ:لیونیائی -> اشاریہ:لیونیائی
pagelinks from=19124 ns=0 dbk=اشاریہ:ماوری -> اشاریہ:ماوری
pagelinks from=19124 ns=0 dbk=اشاریہ:ماپوچے -> اشاریہ:ماپوچے
pagelinks from=19124 ns=0 dbk=اشاریہ:مجارستانی -> اشاریہ:مجارستانی
pagelinks from=19124 ns=0 dbk=اشاریہ:مقدونیائی -> اشاریہ:مقدونیائی
pagelinks from=19124 ns=0 dbk=اشاریہ:ملائی -> اشاریہ:ملائی
pagelinks from=19124 ns=0 dbk=اشاریہ:ملیالم -> اشاریہ:ملیالم
pagelinks from=19124 ns=0 dbk=اشاریہ:منگولی -> اشاریہ:منگولی
pagelinks from=19124 ns=0 dbk=اشاریہ:مینکس -> اشاریہ:مینکس
pagelinks from=19124 ns=0 dbk=اشاریہ:ناروی -> اشاریہ:ناروی
pagelinks from=19124 ns=0 dbk=اشاریہ:وسط_سفلی_جرمن -> اشاریہ:وسط_سفلی_جرمن
pagelinks from=19124 ns=0 dbk=اشاریہ:ولاپوک -> اشاریہ:ولاپوک
pagelinks from=19124 ns=0 dbk=اشاریہ:وورو -> اشاریہ:وورو
pagelinks from=18582 ns=0 dbk=اشاریہ:ویتنامی -> اشاریہ:ویتنامی
pagelinks from=19124 ns=0 dbk=اشاریہ:ویتنامی -> اشاریہ:ویتنامی
pagelinks from=19124 ns=0 dbk=اشاریہ:ویلامووی -> اشاریہ:ویلامووی
pagelinks from=19124 ns=0 dbk=اشاریہ:ویلش -> اشاریہ:ویلش
pagelinks from=19124 ns=0 dbk=اشاریہ:وینسی -> اشاریہ:وینسی
pagelinks from=19124 ns=0 dbk=اشاریہ:ٹارانٹینو -> اشاریہ:ٹارانٹینو
pagelinks from=19124 ns=0 dbk=اشاریہ:پانگاسینانی -> اشاریہ:پانگاسینانی
pagelinks from=19124 ns=0 dbk=اشاریہ:پاپیامینتو -> اشاریہ:پاپیامینتو
pagelinks from=19124 ns=0 dbk=اشاریہ:پتجنتجتجارا -> اشاریہ:پتجنتجتجارا
pagelinks from=19124 ns=0 dbk=اشاریہ:پرتگالی -> اشاریہ:پرتگالی
pagelinks from=19124 ns=0 dbk=اشاریہ:پشتو -> اشاریہ:پشتو
pagelinks from=19124 ns=0 dbk=اشاریہ:پولش -> اشاریہ:پولش
pagelinks from=19124 ns=0 dbk=اشاریہ:چروکی -> اشاریہ:چروکی
pagelinks from=19124 ns=0 dbk=اشاریہ:چکاسا -> اشاریہ:چکاسا
pagelinks from=19124 ns=0 dbk=اشاریہ:چینی -> اشاریہ:چینی
pagelinks from=19124 ns=0 dbk=اشاریہ:چیک -> اشاریہ:چیک
pagelinks from=19124 ns=0 dbk=اشاریہ:ڈارو -> اشاریہ:ڈارو
pagelinks from=19124 ns=0 dbk=اشاریہ:ڈچ -> اشاریہ:ڈچ
pagelinks from=19124 ns=0 dbk=اشاریہ:ڈینش -> اشاریہ:ڈینش
pagelinks from=19124 ns=0 dbk=اشاریہ:کارسیکائی -> اشاریہ:کارسیکائی
pagelinks from=19124 ns=0 dbk=اشاریہ:کاشوبیائی -> اشاریہ:کاشوبیائی
pagelinks from=19124 ns=0 dbk=اشاریہ:کالاش -> اشاریہ:کالاش
pagelinks from=19124 ns=0 dbk=اشاریہ:کردی -> اشاریہ:کردی
pagelinks from=19124 ns=0 dbk=اشاریہ:کریمیائی_تاتاری -> اشاریہ:کریمیائی_تاتاری
pagelinks from=19124 ns=0 dbk=اشاریہ:کنڑا -> اشاریہ:کنڑا
pagelinks from=19124 ns=0 dbk=اشاریہ:کوئنیا -> اشاریہ:کوئنیا
pagelinks from=19124 ns=0 dbk=اشاریہ:کورنش -> اشاریہ:کورنش
pagelinks from=19124 ns=0 dbk=اشاریہ:کوریائی -> اشاریہ:کوریائی
pagelinks from=19124 ns=0 dbk=اشاریہ:کوسا -> اشاریہ:کوسا
pagelinks from=19124 ns=0 dbk=اشاریہ:کینیاروانڈا -> اشاریہ:کینیاروانڈا
pagelinks from=19124 ns=0 dbk=اشاریہ:گالیسیائی -> اشاریہ:گالیسیائی
pagelinks from=19124 ns=0 dbk=اشاریہ:گرین_لینڈی -> اشاریہ:گرین_لینڈی
pagelinks from=18582 ns=0 dbk=اشاریہ:ہسپانوی -> اشاریہ:ہسپانوی
pagelinks from=19124 ns=0 dbk=اشاریہ:ہسپانوی -> اشاریہ:ہسپانوی
pagelinks from=18582 ns=0 dbk=اشاریہ:ہندی -> اشاریہ:ہندی
pagelinks from=19124 ns=0 dbk=اشاریہ:ہندی -> اشاریہ:ہندی
pagelinks from=18582 ns=0 dbk=اشاریہ:ہنگری -> اشاریہ:ہنگری
pagelinks from=19124 ns=0 dbk=اشاریہ:ہوائی -> اشاریہ:ہوائی
pagelinks from=19124 ns=0 dbk=اشاریہ:ہیلیگاینون -> اشاریہ:ہیلیگاینون
pagelinks from=19124 ns=0 dbk=اشاریہ:ہیٹیائی_کریول -> اشاریہ:ہیٹیائی_کریول
pagelinks from=19124 ns=0 dbk=اشاریہ:یدیش -> اشاریہ:یدیش
pagelinks from=18582 ns=0 dbk=اشاریہ:یونانی -> اشاریہ:یونانی
pagelinks from=19124 ns=0 dbk=اشاریہ:یونانی -> اشاریہ:یونانی
pagelinks from=19124 ns=0 dbk=اشاریہ:یوکرینی -> اشاریہ:یوکرینی
redirect from=19135 ns=0 dbk=اشاریہ:تمام_زبانیں -> اشاریہ:تمام_زبانیں
pagelinks from=19081 ns=0 dbk=Reconstruction:ابتدائی_ہند_آریائی/چھوٹاس -> تعمیرنو:ابتدائی_ہند_آریائی/چھوٹاس
pagelinks from=18896 ns=0 dbk=Reconstruction:ابتدائی_ہند_آریائی/کیچس -> تعمیرنو:ابتدائی_ہند_آریائی/کیچس
pagelinks from=18912 ns=0 dbk=Reconstruction:ابتدائی_ہند_ایرانی/آریاماں -> تعمیرنو:ابتدائی_ہند_ایرانی/آریاماں
pagelinks from=19081 ns=0 dbk=Reconstruction:ابتدائی_ہند_ایرانی/چھوٹاس -> تعمیرنو:ابتدائی_ہند_ایرانی/چھوٹاس
pagelinks from=18978 ns=0 dbk=Reconstruction:ابتدائی_ہند_یورپی/دھیر- -> تعمیرنو:ابتدائی_ہند_یورپی/دھیر-
287 links to fix, 287 were resolvable.

Looks good!
Urbanecm closed this task as Resolved.Jun 13 2018, 6:25 PM

Seems to be fixed. @BukhariSaeed, can you check?

Thanks every thing is ok :)

Vvjjkkii renamed this task from Wrong "index" namespace on ur.wiktionary to thbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from thbaaaaaaa to Wrong "index" namespace on ur.wiktionary.Jul 2 2018, 8:53 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Urbanecm.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.